{
    "compilerOptions": {
        "target": "ES2017",
        "paths": {
            "@/*": ["./*"],
            "@WS/*": ["./docker/web-socket/app/*"]
        },
        "maxNodeModuleJsDepth": 5,
        "esModuleInterop": true,
        "forceConsistentCasingInFileNames": true,
        "strict": true,
        "skipLibCheck": true,
        "lib": ["dom", "dom.iterable", "esnext"],
        "allowJs": true,
        "noEmit": true,
        "incremental": true,
        "resolveJsonModule": true,
        "isolatedModules": true,
        "jsx": "preserve",
        "moduleResolution": "node",
        "module": "ESNext"
    },
    "include": ["next-env.d.ts", "**/*.ts", "**/*.tsx", "next.config.js"],
    "exclude": [
        "node_modules",
        "dump",
        ".next",
        ".tmp",
        "apiKeys",
        "less",
        "public"
    ]
}
